class ChangeCreatedAtOfContestsToCreatedOn < ActiveRecord::Migration
  def up
    rename_column :contests, :created_at, :created_on
    rename_column :contests, :updated_at, :updated_on
  end

  def down
    rename_column :contests, :created_on, :created_at
    rename_column :contests, :updated_on, :updated_at 
  end
end
